# We have a conf and classes directory, add to BBPATH
BBPATH .= ":${LAYERDIR}"

# We have recipes-* directories, add to BBFILES
BBFILES += "${LAYERDIR}/recipes-*/*/*.bb \
            ${LAYERDIR}/recipes-*/*/*.bbappend"

BBFILE_COLLECTIONS += "meta-dpe-high"
BBFILE_PATTERN_meta-dpe-high = "^${LAYERDIR}/"
BBFILE_PRIORITY_meta-dpe-high = "6"

LAYERDEPENDS_meta-dpe-high = "core"
LAYERSERIES_COMPAT_meta-dpe-high = "dunfell"
